[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_dcc32' (#crwlib)

# EDcc32Failure

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_dcc32.pas line 178

`type EDcc32Failure = class(EEchoException)`

## Inheritance

`EDcc32Failure`
`EEchoException`
`ESoftException`
`ENiceException`
`Exception`
?
`TObject`